[viewBag]
==
<div class="menu-account mg-tp-50">
	<a href="{{ activeLocale == 'it' ? '/it/mio-account' : '/en/my-account'}}"><p>{{this.page.url == '/mio-account' ? '<strong>' }}{{'Bacheca'|_}}{{this.page.url == '/mio-account' ? '</strong>' }}</p></a>
	<a href="{{ activeLocale == 'it' ? '/it/mio-account/orders' : '/en/my-account/orders'}}"><p>{{this.page.url == '/mio-account/orders' ? '<strong>' }}{{'Ordini'|_}}{{this.page.url == '/mio-account/orders' ? '</strong>' }}</p></a>
	<a href="{{ activeLocale == 'it' ? '/it/mio-account/edit-account/' : '/en/my-account/edit-account'}}"><p>{{this.page.url == '/mio-account/edit-account' ? '<strong>' }}{{'Dettagli Account'|_}}{{this.page.url == '/mio-account/edit-account' ? '</strong>' }}</p></a>
	<a href="{{ activeLocale == 'it' ? '/it' : '/en' }}/wishlist"><p>{{this.page.url == '/wishlist' ? '<strong>' }}Wishlist{{this.page.url == '/wishlist' ? '</strong>' }}</p></a>
	<a href="javascript:logout()"><p>Logout</p></a>
</div>